/*backend/docker/keycloak/themes/panoramax/login/resources/css/styles.css*/
:root {
    --pf-global--primary-color--100: black;
    --pf-global--primary-color--200: black;
    --default-background-color: #97A1CDFF;
    --link-hover-color: black;
}
.login-body {
    overflow: hidden;
}
.login-pf body {
    background: none;
}
.login-pf-page {
    padding-top: 0;
    background: none;
}

.pf-c-form-control {
    --pf-global--primary-color--100: unset;
    border-radius: 5px;
}
.panoramax-header {
    height: 80px;
    padding: 20px;
    margin-bottom: 100px;
    border-bottom: 1px solid black;
}
.panoramax-nav {
    display: flex;
    justify-content: space-between;
}
.panoramax-logo {
    height: 40px;
    border-radius: 5px;
}
.panoramax-wrapper-logo {
    display: flex;
    align-items: center;
}
.panoramax-wrapper-logo p {
    margin-bottom: 0;
    margin-left: 10px;
    font-size: 16px;
    position: relative;
}
.panoramax-beta {
    color: red;
    border: 1px solid red;
    border-radius: 5px;
    padding: 2px 3px;
    margin-left: 5px;
    font-size: 12px;
    position: absolute;
    top: -10px;
    width: 90px;
    display: flex;
    justify-content: center;
    right: -95px;
}
.panoramax-link {
    display: flex;
    justify-content: center;
    align-items: center;
    color: black;
    font-size: 14px;
}
.pf-c-button.pf-m-block {
    border-radius: 10px;
    height: 45px;
    max-width: 320px;
    font-size: 16px;
    margin: auto;
}
.card-pf {
    box-shadow: none;
    border-radius: 20px;
    border: 1px solid #e6e6e6;
}
.pf-c-button:hover {
    opacity: 0.8;
}
.login-pf a:hover{
    color: black;
    text-decoration: underline;
}
#kc-info-wrapper {
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
@media (max-width: 500px) {
    .login-pf-page {
        padding-top: 20px;
    }
    .panoramax-header {
        height: 60px;
        padding-top: 10px;
        padding-bottom: 10px;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 2;
        background: white;
    }
    .panoramax-nav {
        align-items: center;
    }
    .panoramax-wrapper-logo p {
        font-size: 12px;
    }
    .panoramax-beta {
        font-size: 10px;
    }
}